/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : bold 24pt 'Comfortaa';
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 18pt 'Comfortaa';
	color           : #ffffff;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,471.00pt,2.25pt,0.00pt);
	}
.cc05               { /* Common */
	font            : 12pt 'Calibri';
	color           : #000000;
	}
.cc06               { /* Common */
	font            : bold 18pt 'Calibri';
	color           : #000000;
	}
.cc07               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,870.75pt,2.25pt,0.00pt);
	}
.cc08               { /* Common */
	font            : bold 18pt 'Comfortaa';
	color           : #000000;
	}
.cc09               { /* Common */
	font            : bold 18pt 'Comfortaa';
	color           : #000000;
	text-align      : right;
	}
img#e38             { /* 1mesonfroilan001023.jpg */
	position        : absolute;
	left            :   6.75pt;
	top             : 182.25pt;
	width           :  66.00pt;
	height          :  66.00pt;
	}
img#e37             { /* 1mesonfroilan001022.jpg */
	position        : absolute;
	left            :  79.50pt;
	top             : 183.00pt;
	width           :  65.25pt;
	height          :  64.50pt;
	}
span#e36            { /* 1mesonfroilan001021.gif */
	background      : transparent url(1mesonfroilan001021.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 174.75pt;
	width           : 149.25pt;
	height          :  75.75pt;
	}
img#e35             { /* 1mesonfroilan001020.jpg */
	position        : absolute;
	left            : 225.75pt;
	top             : 384.75pt;
	width           : 189.75pt;
	height          :  39.75pt;
	}
img#e34             { /* 1mesonfroilan001019.jpg */
	position        : absolute;
	left            : 225.75pt;
	top             : 384.75pt;
	width           : 189.00pt;
	height          :  39.00pt;
	}
div#e33             { /* En Mesón Froilán \ \cont... */
	position        : absolute;
	left            :  23.25pt;
	top             :1064.25pt;
	width           : 853.50pt;
	height          : 378.75pt;
	}
div#e32             {
	position        : absolute;
	left            :   5.25pt;
	top             :1058.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e31             {
	position        : absolute;
	left            : 825.00pt;
	top             :   4.50pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
img#e30             { /* 1mesonfroilan001018.jpg */
	position        : absolute;
	left            : 419.25pt;
	top             : 384.75pt;
	width           : 186.75pt;
	height          :  39.75pt;
	}
img#e29             { /* 1mesonfroilan001017.jpg */
	position        : absolute;
	left            : 610.50pt;
	top             : 384.75pt;
	width           : 282.75pt;
	height          :  39.00pt;
	}
span#e28            { /* 1mesonfroilan001016.jpg */
	background      : transparent url(1mesonfroilan001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 254.25pt;
	width           : 462.75pt;
	height          : 103.50pt;
	}
div#e27             {
	position        : absolute;
	left            : 203.25pt;
	top             : 326.25pt;
	width           : 118.50pt;
	height          :  26.25pt;
	}
div#e26             { /* 947 27 97 90 */
	position        : absolute;
	left            :  33.75pt;
	top             : 327.00pt;
	width           : 123.75pt;
	height          :  28.50pt;
	}
div#e25             { /* Calle Sombrerería, 25\ \... */
	position        : absolute;
	left            :  34.50pt;
	top             : 261.00pt;
	width           : 313.50pt;
	height          :  50.25pt;
	}
span#e24            { /* 1mesonfroilan001015.jpg */
	background      : transparent url(1mesonfroilan001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 315.00pt;
	width           : 471.00pt;
	height          :   2.25pt;
	}
img#e23             { /* 1mesonfroilan001014.jpg */
	position        : absolute;
	left            : 382.50pt;
	top             : 262.50pt;
	width           :  77.25pt;
	height          :  87.00pt;
	}
img#e22             { /* 1mesonfroilan001013.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   7.50pt;
	width           : 474.00pt;
	height          :  93.75pt;
	}
div#e21             { /* un producto:   */
	position        : absolute;
	left            :  28.50pt;
	top             : 106.50pt;
	width           :  67.50pt;
	height          :  21.75pt;
	}
div#e20             { /* Comer como en casa o com... */
	position        : absolute;
	left            :  27.00pt;
	top             :  72.75pt;
	width           : 352.50pt;
	height          :  24.00pt;
	}
img#e19             { /* 1mesonfroilan001012.jpg */
	position        : absolute;
	left            :  95.25pt;
	top             :  96.00pt;
	width           : 123.00pt;
	height          :  39.00pt;
	}
span#e18            { /* 1mesonfroilan001011.gif */
	background      : transparent url(1mesonfroilan001011.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :2976.00pt;
	width           : 870.75pt;
	height          :   2.25pt;
	}
span#e17            { /* 1mesonfroilan001010.gif */
	background      : transparent url(1mesonfroilan001010.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :3258.75pt;
	width           : 870.75pt;
	height          :   2.25pt;
	}
img#e16             { /* 1mesonfroilan001009.jpg */
	position        : absolute;
	left            : 658.50pt;
	top             :3278.25pt;
	width           : 226.50pt;
	height          :  69.00pt;
	}
span#e15            { /* 1mesonfroilan001008.gif */
	background      : transparent url(1mesonfroilan001008.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :3369.75pt;
	width           : 870.75pt;
	height          :   2.25pt;
	}
div#e14             { /* un producto: */
	position        : absolute;
	left            : 552.00pt;
	top             :3297.75pt;
	width           : 116.25pt;
	height          :  29.25pt;
	}
span#e13            { /* 1mesonfroilan001007.gif */
	background      : transparent url(1mesonfroilan001007.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :3633.00pt;
	width           : 870.75pt;
	height          :   2.25pt;
	}
div#e12             {
	position        : absolute;
	left            :  18.00pt;
	top             :3279.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e11             {
	position        : absolute;
	left            : 216.00pt;
	top             : 228.75pt;
	width           : 252.00pt;
	height          :  26.25pt;
	}
div#e10             {
	position        : absolute;
	left            :   0.00pt;
	top             :2987.25pt;
	width           : 899.25pt;
	height          : 262.50pt;
	}
img#e9              { /* 1mesonfroilan001006.jpg */
	position        : absolute;
	left            : 636.00pt;
	top             :3378.75pt;
	width           : 248.25pt;
	height          : 248.25pt;
	}
img#e8              { /* froilan1.gif */
	position        : absolute;
	left            : 471.00pt;
	top             : 111.00pt;
	width           : 420.75pt;
	height          : 248.25pt;
	}
img#e7              { /* 1mesonfroilan001005.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 452.25pt;
	width           : 900.00pt;
	height          : 600.75pt;
	}
img#e6              { /* froilan2.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :1356.75pt;
	width           : 498.00pt;
	height          : 374.25pt;
	}
img#e5              { /* 1mesonfroilan001004.jpg */
	position        : absolute;
	left            : 513.75pt;
	top             :1357.50pt;
	width           : 386.25pt;
	height          : 372.00pt;
	}
img#e4              { /* 1mesonfroilan001003.jpg */
	position        : absolute;
	left            :   6.75pt;
	top             :1743.75pt;
	width           : 885.00pt;
	height          : 360.00pt;
	}
img#e3              { /* froilan3.gif */
	position        : absolute;
	left            : 286.50pt;
	top             :2118.00pt;
	width           : 613.50pt;
	height          : 408.00pt;
	}
img#e2              { /* 1mesonfroilan001002.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :2118.00pt;
	width           : 272.25pt;
	height          : 408.00pt;
	}
img#e1              { /* 1mesonfroilan001001.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :2540.25pt;
	width           : 900.00pt;
	height          : 414.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
